{
  "name": "sigfox",
  "private": true,
  "version": "0.9.9",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^6.2.0",
    "@fortawesome/free-brands-svg-icons": "^6.2.0",
    "@fortawesome/free-regular-svg-icons": "^6.2.0",
    "@fortawesome/free-solid-svg-icons": "^6.2.0",
    "@fortawesome/vue-fontawesome": "^3.0.1",
    "axios": "^1.1.2",
    "router": "^1.3.7",
    "vue": "^3.2.37",
    "vue-axios": "^3.4.1",
    "vue-router": "^4.1.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^3.1.0",
    "typescript": "^4.8.4",
    "vite": "^3.1.0",
    "vue-tsc": "^1.0.3"
  }
}
